### Method

# Gsk PathBuilderadd_rounded_rect

since: 4.14

#### Declaration [src]

    void
    gsk_path_builder_add_rounded_rect (
      GskPathBuilder* self,
      const GskRoundedRect* rect
    )

#### Description [src]

Adds `rect` as a new contour to the path built in `self`.

The path is going around the rectangle in clockwise direction.

Available since: 4.14

#### Parameters

`rect`

  Type: `GskRoundedRect`

  The rounded rect.

  The data is owned by the caller of the method.